.c-views-grid{
  position:relative;
  background-color:var(--theme-color-tertiary-bg);
  color:var(--theme-color-tertiary-text);
  padding-top:var(--h-space-13);
  padding-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-views-grid{
    padding-top:var(--h-space-15);
    padding-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-views-grid{
    padding-top:var(--h-space-26)
}
  }

.c-views-grid--hero{
    padding-top:0;
  }

.c-views-grid--space-0{
    padding-top:0;
  }

.c-views-grid--space-10{
    padding-top:var(--h-space-10);
  }

.c-views-grid__header{
    border-bottom:0.0625rem solid var(--theme-color-horizontal-line);
    margin-bottom:-0.0625rem;
  }

.c-views-grid__header-title{
      margin-bottom:var(--h-space-10);
    }

.c-views-grid__header--link-text .c-views-grid__header-content{
        margin:0;
      }

@media (max-width: 1024px){

.c-views-grid__cta-top{
        display:none !important;
        visibility:hidden
    }
      }

.c-views-grid__cta-mobile{
      padding-top:var(--h-space-10);
      border-top:0.0625rem solid var(--theme-color-horizontal-line);
    }

@media (min-width: 1024px){

.c-views-grid__cta-mobile{
        display:none !important;
        visibility:hidden
    }
      }

.c-views-grid__content{
    opacity:1;
    -webkit-transition:opacity 0.5s var(--cubic-slow-in);
    transition:opacity 0.5s var(--cubic-slow-in);
  }

.c-views-grid__content .view-empty{
      text-align:center;
      color:var(--c-black-60);
      font-size:var(--f-size-no-results);
      font-weight:700;
      line-height:130%;
      padding:var(--h-space-15) 0;
    }

@media (min-width: 1024px){

.c-views-grid__content .view-empty{
        padding:var(--h-space-30) 0
    }
      }

.c-views-grid__pager{
    position:relative;
  }

.view-is-empty .c-views-grid__pager{
      border-top:none;
    }

.c-views-grid__footer{
    position:relative;
  }

.c-views-grid__footer .attachment{
      padding-top:var(--h-space-15);
    }

.c-views-grid__footer .attachment:before{
        content:'';
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:0.0625rem;
        background-color:var(--theme-color-horizontal-line);
      }

.c-views-grid__footer .c-cta-text{
      color:var(--theme-color-secondary-text-cta);
    }

.c-views-grid .views-filters{
    margin-bottom:var(--h-space-10);
  }

@media (min-width: 1024px){

.c-views-grid .views-filters{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      gap:0 var(--h-space-7)
  }
    }

.c-views-grid .views-filters__title{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-align:end;
          -ms-flex-align:end;
              align-items:flex-end;
      font-weight:500;
      margin-bottom:var(--h-space-4-5);
    }

.c-views-grid .views-filters form .form-actions,
      .c-views-grid .views-filters form .form-submit{
        display:none;
      }

.c-views-grid .views-filters--link-text{
      margin-bottom:0;
    }

.c-views-grid .views-filters--link-text form .form-item{
          margin:0;
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -webkit-box-orient:vertical;
          -webkit-box-direction:normal;
              -ms-flex-direction:column;
                  flex-direction:column;
          -webkit-box-align:start;
              -ms-flex-align:start;
                  align-items:flex-start;
          gap:var(--h-space-3-5);
        }

.c-views-grid .views-filters--link-text form label{
          color:var(--c-black);
          font-size:var(--f-size-body-sm);
          font-weight:300;
          line-height:160%;
          padding:var(--h-space-3) 0;
        }

.c-views-grid .views-filters--link-text form .bef-links ul{
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -ms-flex-wrap:wrap;
              flex-wrap:wrap;
          -webkit-box-align:start;
              -ms-flex-align:start;
                  align-items:flex-start;
          gap:0 var(--h-space-6);
        }

@media (min-width: 768px){

.c-views-grid .views-filters--link-text form .bef-links ul{
            gap:0 var(--h-space-10)
        }
          }

@media (min-width: 1024px){

.c-views-grid .views-filters--link-text form .bef-links ul{
            gap:0 var(--h-space-15)
        }
          }

.c-views-grid .views-filters--link-text form .bef-links ul li a{
              display:inline-block;
              font-size:var(--f-size-headline-600);
              color:var(--c-black-60);
              font-weight:400;
              padding-bottom:var(--h-space-7-5);
              border-bottom:var(--h-space-1) solid transparent;
            }

@media (min-width: 1024px){

.c-views-grid .views-filters--link-text form .bef-links ul li a{
                border-bottom:var(--h-space-2) solid transparent
            }
              }

.c-views-grid .views-filters--link-text form .bef-links ul li a.bef-link--selected{
                color:var(--c-black);
                font-weight:700;
                border-color:var(--c-black);
              }

.c-views-grid .views-filters--link-text form .bef-links ul li a:hover,
              .c-views-grid .views-filters--link-text form .bef-links ul li a:focus{
                color:var(--c-black);
              }

.c-views-grid .views-filters--link-tag form .form-item{
          margin:0;
          width:100%;
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -webkit-box-orient:vertical;
          -webkit-box-direction:normal;
              -ms-flex-direction:column;
                  flex-direction:column;
          -webkit-box-align:start;
              -ms-flex-align:start;
                  align-items:flex-start;
          gap:var(--h-space-3-5);
        }

@media (min-width: 640px){

.c-views-grid .views-filters--link-tag form .form-item{
            -webkit-box-orient:horizontal;
            -webkit-box-direction:normal;
                -ms-flex-direction:row;
                    flex-direction:row;
            -ms-flex-wrap:wrap;
                flex-wrap:wrap;
            -webkit-box-pack:start;
                -ms-flex-pack:start;
                    justify-content:flex-start
        }
          }

.c-views-grid .views-filters--link-tag form .form-item label{
            color:var(--c-black-75);
            font-size:var(--f-size-body-md);
            font-weight:300;
            line-height:130%;
            padding:var(--h-space-3) 0;
            min-width:var(--h-space-18);
          }

.c-views-grid .views-filters--link-tag form .form-item .bef-links{
            -webkit-box-flex:1;
                -ms-flex:1 0 0px;
                    flex:1 0 0;
          }

.c-views-grid .views-filters--link-tag form .form-item .bef-links ul{
              display:-webkit-box;
              display:-ms-flexbox;
              display:flex;
              -ms-flex-wrap:wrap;
                  flex-wrap:wrap;
              -webkit-box-align:center;
                  -ms-flex-align:center;
                      align-items:center;
              gap:var(--h-space-3-5);
            }

.c-views-grid .views-filters--link-tag form .form-item .bef-links ul li a{
                  display:-webkit-box;
                  display:-ms-flexbox;
                  display:flex;
                  padding:var(--h-space-3) var(--h-space-6) var(--h-space-3-5) var(--h-space-6);
                  -webkit-box-pack:center;
                      -ms-flex-pack:center;
                          justify-content:center;
                  -webkit-box-align:center;
                      -ms-flex-align:center;
                          align-items:center;
                  gap:var(--h-space-2-5);
                  border-radius:var(--h-space-26);
                  border:0.0625rem solid var(--c-black-45);
                  color:var(--c-black-75);
                  font-size:var(--f-size-body-xs);
                  font-weight:400;
                  line-height:130%;
                  -webkit-transition:all 0.25s ease-in;
                  transition:all 0.25s ease-in;
                }

@media (min-width: 1024px){

.c-views-grid .views-filters--link-tag form .form-item .bef-links ul li a{
                    font-size:var(--f-size-body-sm)
                }
                  }

.c-views-grid .views-filters--link-tag form .form-item .bef-links ul li a.bef-link--selected{
                    color:var(--c-white);
                    border:0.0625rem solid var(--c-black);
                    background-color:var(--c-black);
                  }

.c-views-grid .views-filters--link-tag form .form-item .bef-links ul li a:hover,
                  .c-views-grid .views-filters--link-tag form .form-item .bef-links ul li a:focus{
                    color:var(--c-black-75);
                    background-color:var(--c-white);
                  }

.c-views-grid__header-content{
    font-size:var(--f-size-body-xs);
    font-weight:400;
    margin:0 0 var(--h-space-6-5) 0;
  }

.c-views-grid__header-content__text{
      margin:var(--h-space-5) 0 0 0;
      line-height:120%;
    }

.c-views-grid.view-exhibitions .c-views-grid__header{
      border-bottom:0.0625rem solid var(--theme-color-horizontal-line);
      margin-bottom:-0.0625rem;
    }

.c-views-grid.view-annual-reports .o-grid-group--divider > *::after{
      display:none;
    }

.c-views-grid.view-publications{
    padding-bottom:0;
  }

.c-views-grid.view-saved-objects.view-is-empty .views-filters{
        display:none;
      }

.c-views-grid.view-saved-objects .c-views-grid__header-content{
      margin:var(--h-space-7-5) 0;
    }

@media (min-width: 768px){

.c-views-grid.view-saved-objects .c-views-grid__header-content{
        margin:var(--h-space-12) 0
    }
      }

.c-views-grid.view-saved-objects .views-filters{
      position:relative;
      margin:0;
    }

.c-views-grid.view-saved-objects .views-filters__title{
        clip:rect(0 0 0 0);
        clip-path:inset(100%);
        height:0.0625rem;
        overflow:hidden;
        position:absolute;
        white-space:nowrap;
        width:0.0625rem;
      }

.c-views-grid.view-saved-objects .views-filters form{
        margin-top:var(--h-space-7-5);
      }

@media (min-width: 768px){

.c-views-grid.view-saved-objects .views-filters form{
          position:absolute;
          top:var(--h-space-7);
          right:0;
          margin-top:0
      }
        }

@media (min-width: 768px){

.c-views-grid.view-saved-objects .views-filters form .form-item{
            -webkit-box-orient:horizontal;
            -webkit-box-direction:normal;
                -ms-flex-direction:row;
                    flex-direction:row;
            -webkit-box-align:center;
                -ms-flex-align:center;
                    align-items:center;
            gap:var(--h-space-2-5)
        }
          }

@media (min-width: 768px){

.c-views-grid.view-saved-objects .views-filters form .form-item label{
              color:var(--c-black);
              font-size:var(--f-size-body-sm)
          }
            }

.c-views-grid.view-events .views-filters form .form-item-field-event-date-time-value input[type="date"]{
            visibility:hidden;
            display:none;
          }

.c-views-grid.view-events .views-filters form .form-actions{
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -webkit-box-align:center;
              -ms-flex-align:center;
                  align-items:center;
          -webkit-box-pack:center;
              -ms-flex-pack:center;
                  justify-content:center;
          gap:0 var(--h-space-3-5);
        }

.c-views-grid.view-events .views-filters form .form-actions .form-submit{
            display:-webkit-inline-box;
            display:-ms-inline-flexbox;
            display:inline-flex;
          }

.c-views-grid.view-events .views-filters form .form-actions > .form-submit{
            cursor:pointer;
            display:-webkit-inline-box;
            display:-ms-inline-flexbox;
            display:inline-flex;
            font-size:var(--f-size-cta-xs);
            font-weight:700;
            padding:0 var(--h-space-5);
            line-height:80%;
            height:var(--h-space-13);
            -webkit-box-pack:center;
                -ms-flex-pack:center;
                    justify-content:center;
            -webkit-box-align:center;
                -ms-flex-align:center;
                    align-items:center;
            gap:var(--h-space-3);
            border-radius:var(--border-radius-md);
            color:var(--theme-color-btn-solid-text);
            background:linear-gradient(to left, var(--theme-color-btn-solid-bg) 50%, var(--c-black-75) 50%);
            background-size:200% 100%;
            background-position:right bottom;
            -webkit-transition:all .3s var(--cubic-slide);
            transition:all .3s var(--cubic-slide);
          }

.c-views-grid.view-events .views-filters form .form-actions > .form-submit:hover{
              color:var(--c-white);
              background-position:left bottom;
            }

@media screen and (prefers-reduced-motion: reduce){

.c-views-grid.view-events .views-filters form .form-actions > .form-submit{
              -webkit-transition-duration:0.001ms !important;
                      transition-duration:0.001ms !important
          }
            }

.c-views-grid.view-events .views-filters form .form-actions .c-btn-reset{
            margin-bottom:0;
          }

.c-views-grid.view-collection-themes .views-filters form .form-actions, .c-views-grid.view-stories-perspectives .views-filters form .form-actions, .c-views-grid.view-publications .views-filters form .form-actions, .c-views-grid.view-exhibitions.view-display-id-past_exhibitions .views-filters form .form-actions{
          display:block;
          margin:0;
          -ms-flex-item-align:end;
              align-self:end;
        }

.c-views-grid.view-collection-themes .views-filters form .form-actions input[name="reset"], .c-views-grid.view-stories-perspectives .views-filters form .form-actions input[name="reset"], .c-views-grid.view-publications .views-filters form .form-actions input[name="reset"], .c-views-grid.view-exhibitions.view-display-id-past_exhibitions .views-filters form .form-actions input[name="reset"]{
            display:block;
            cursor:pointer;
            margin:0;
          }
